---
id: has-abstract
title: HasAbstract
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
type HasAbstract {
  collection: AbstractCollection!
  position: Int!
  abstract: Abstract!
}
```

### Fields

#### `collection` ([`AbstractCollection!`](/docs/api/objects/abstract-collection))

#### `position` ([`Int!`](/docs/api/scalars/int))

#### `abstract` ([`Abstract!`](/docs/api/objects/abstract))
